body{
	color:white;
	background-color: black;
	background-image: url(http://web.qx.net/chriscrockett/images/starfield.png);
	font-family: sans-serif;

	scrollbar-3dlight-color: gray;
	scrollbar-arrow-color: gray;
	scrollbar-darkshadow-color: #111111;
	scrollbar-face-color: black;
	scrollbar-highlight-color: gray;
	scrollbar-shadow-color: #222222;
	scrollbar-track-color: #222222;
}

p{
}

h1:first-child {
	text-align: center;
}

h1{
	text-transform:capitalize;
	width: auto;
	clear: both;
}

h2{
	text-transform:capitalize;
	width: auto;
	clear: both;
}

h3 {
	text-transform: capitalize;
	width: auto;
        clear: both;
}

h4 {
	text-transform: capitalize;
	width: auto;
        clear: both;
}

h5 {
	text-transform: capitalize;
	width: auto;
        clear: both;
}

h6 {
	text-transform: capitalize;
	width: auto;
        clear: both;
}

.MenuFrame{
	width: 210;
	float: left;
}

.NavigationFrame{
	width: 190;
	height: 100;
}

.PlugFrame{
	width: 190;
	height: 210;
}

.WebCamFrame{
	width: 190;
	height: 185;
	margin-left:0;
	margin-right:0;
}

q{
	quotes: "<<" ">>" "<" ">";
}
q:before{
	content: open-quote;
}
q:after{
	content: close-quote;
}

.CenteredBox{
	text-align:center;
}

.Signature {
	font-family: "ZapfChancery", "Monotype Corsiva", "Comic Sans MS", Serif;
}

.Date {
	font-size: 110%;
	font-weight: bold;
}
